Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-tsaad-mpls-p2mp-loose-path-reopt-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 28 Jan 2014 08:55:51 -0800

Dear Tarek Saad, Rakesh Gandhi, Zafar Ali, Robert H. Venator, Yuji Kamite:

 An IPR disclosure that pertains to your Internet-Draft entitled "Reoptimization
of Point-to-Multipoint Traffic Engineering Loosely Routed LSPs" (draft-tsaad-
mpls-p2mp-loose-path-reopt) was submitted to the IETF Secretariat on 2014-01-27
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2307/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to draft-tsaad-mpls-p2mp-loose-
path-reopt-00."");

The IETF Secretariat